$(
    function() {
        $('#install_date').datepicker({
            orientation: 'left bottom',
            autoclose: !0,
            minViewMode: "days",
            maxViewMode: "days",
            language: "zh-TW",
            startDate: $("#install_date").data("dateStart"),
            endDate: $("#install_date").data("dateEnd"),
            datesDisabled: $("#install_date").data("dateBlocked").split("|"),
            templates: {
                leftArrow: '<i class="fa fa-chevron-left"></i>',
                rightArrow: '<i class="fa  fa-chevron-right"></i>'
            }
        });


        $('.checklist input').iCheck({
            checkboxClass: 'icheckbox_square-orange',
            increaseArea: '20%'
        });
      
       $('#customerform').validate(
       );

    }
)
